xcb_dpms_get_timeouts_reply_t Struct Reference
XCB DPMS API

xcb_dpms_get_timeouts_reply_t More...

`#include <dpms.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | standby_timeout
uint16_t | suspend_timeout
uint16_t | off_timeout
uint8_t | pad1 [18]

## Detailed Description

xcb_dpms_get_timeouts_reply_t

The documentation for this struct was generated from the following file:

- dpms.h